Subject: IMP
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Fri, 8 Feb 2013 17:43:26 +0530 (IST)

I am really getting sick of these repeated issues. 
Why can't you people reply on time? 

Hi 

In this instance the operator didn’t need to know the item number, it was a query about foreign currency for which there is a canned response. Additionally, the more than one minute delay meant the customer was not around. 

Sorry to keep sending these messages, but there appears to be a bit of a slip in standards this week. How would you like to handle this? Is it better for me to raise them as I become aware, or would you prefer I did it in a different way? 

Best regards 

Andy 

From: [email-masked] [mailto:[email-masked]] 
Sent: 08 February 2013 06:31 
To: [email-masked] 
Subject: Yomdel! Nomads Clothing Chat Transcript 

	

General Info 

Chat Start Time : 	

08/02/2013 06:28:33 

Chat End Time : 	

08/02/2013 06:30:24 

Chat URL : 	

https://www.nomadsclothing.com/content/shopping-with-us/delivery 

Referer URL : 	

http://www.google.com/url?sa=t&rct=j&q=nomad%20clothing&source=web&cd=1&ved=0CDIQFjAA&url=https%3A%2F%2Fwww.nomadsclothing.com%2F&ei=O5oUUdObN4nu2gWh_IDgBA&usg=AFQjCNHC_gTUCCKQ1ujvvjfeF2alzAp5nQ&sig2=Tg1Fb-M4LuPm7VvkxJA7qQ&bvm=bv.42080656,d.b2I 

Name : 	

Visitor 

Email : 	

Phone : 	

Initial Question : 	

	

Chat Transcript 

06:28:44 AM [Kate] Hello, my name is Kate. Welcome to live chat support from Nomads Clothing. 
06:28:56 AM [Kate] Hi 
06:29:10 AM [Visitor] I would like to covert to US dollars 
06:30:18 AM [Kate] May I know the item code you are interested in? 	

No virus found in this message. 
Checked by AVG - www.avg.com 
Version: 2013.0.2897 / Virus Database: 2639/6087 - Release Date: 02/07/13 

-- 
Regards , 
a kh ! L